SMARTT 2Plus is only compatible with HTTP 1.1


Please configure your browser to use HTTP 1.1 by doing the following:

Go to tools-->internet options-->click on the 'advanced' tab-->scroll down to HTTP 1.1 settings

Make sure BOTH Use HTTP 1.1 and Use HTTP 1.1 through proxy connections are CHECKED.

Close and then restart your browser.